taccuino.vo

## Class OsservazioniPersonaliResponseDTO

- java.lang.Object
- - taccuino.vo.OsservazioniPersonaliResponseDTO

-     public class OsservazioniPersonaliResponseDTO
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private List<EventoResponseDTO>` | `eventi`
    `private List<RilevazioneResponseDTO>` | `rilevazioni`
    `private SegniSintomiResponseDTO` | `segniSintomi`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `OsservazioniPersonaliResponseDTO()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<EventoResponseDTO>` | `getEventi()`
    `List<RilevazioneResponseDTO>` | `getRilevazioni()`
    `SegniSintomiResponseDTO` | `getSegniSintomi()`
    `void` | `setEventi(List<EventoResponseDTO> eventi)`
    `void` | `setRilevazioni(List<RilevazioneResponseDTO> rilevazioni)`
    `void` | `setSegniSintomi(SegniSintomiResponseDTO segniSintomi)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### eventi

          private List<EventoResponseDTO> eventi

    - #### rilevazioni

          private List<RilevazioneResponseDTO> rilevazioni

    - #### segniSintomi

          private SegniSintomiResponseDTO segniSintomi

  - ### Constructor Detail

    - #### OsservazioniPersonaliResponseDTO

          public OsservazioniPersonaliResponseDTO()

  - ### Method Detail

    - #### getEventi

          public List<EventoResponseDTO> getEventi()

    - #### setEventi

          public void setEventi(List<EventoResponseDTO> eventi)

    - #### getRilevazioni

          public List<RilevazioneResponseDTO> getRilevazioni()

    - #### setRilevazioni

          public void setRilevazioni(List<RilevazioneResponseDTO> rilevazioni)

    - #### getSegniSintomi

          public SegniSintomiResponseDTO getSegniSintomi()

    - #### setSegniSintomi

          public void setSegniSintomi(SegniSintomiResponseDTO segniSintomi)